/*



Theme Name: Flatsome Child Theme



Theme URI: http://flatsome.uxthemes.com/



Description: This is a child theme for Flatsome



Author: UX Themes



Author URI: http: //www.uxthemes.com/



Template: flatsome



Version: 2.5



*/







/*************** ADD CUSTOM CSS HERE.   ***************/







/******** Manoj CSS*********/





.full-width .ubermenu-nav, .container, .row{

	max-width:1170px!important;

	}

li#menu-item-38485{

	margin-right:0px!important;

	}

li#menu-item-38486{

	margin-right:0px!important;

	}

.content-area {background-color:#ffffff !important;}







.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {



	/*color: rgba(102,102,102,0.85);*/



	color: #F90 !important;



	transition: all .2s



}







.nav>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav-dropdown li.active>a, .nav-column li.active>a, .nav-dropdown>li>a:hover, .nav-column li>a:hover {



	/*color: rgba(17,17,17,0.85)*/



	color:#F00 !important;



}



.nav > li {

	margin: 0 30px !important;

	

}



.header-bottom {



	z-index: 9;



	position: relative;



	min-height: 35px;



	background-color: #633 !important;



}







.header-bg-color, .header-wrapper { background-color: #ffffff !important; }







.pull-right {



    float: right;



    margin-right: 41% !important;



}







.huge-it-wrap{ height:100%!important;}





<!--Sunil Css Here-->
.HmSldrAlgmnt{
	float: left; margin-bottom: 15px; margin-right: 20px; width:850px;
	}

.footer .col{width:50%;}



.box-text a{ height: 40px !important;

    overflow-y: hidden!important;}



@media only screen and (max-width: 327px) {

	.button, button, input[type="submit"], input[type="reset"], input[type="button"]{

		font-size:12px!important;

		

		}

	

}



@media screen and (min-width: 850px) {



.large-6 {



	max-width: 35% !important;



-webkit-flex-basis: 35% !important ;



-ms-flex-preferred-size: 35% !important;



flex-basis: 35% !important;



}

}


@media only screen and (max-width: 1024px) {

.HmSldrAlgmnt{
	width:100%!important;
	}

}




@media only screen and (max-width: 48em) {



/*************** ADD MOBILE ONLY CSS HERE  ***************/











}